.wrapper							{	direction:rtl; text-align:right; }

.date1								{	float:right; padding-left:0; padding-right:25px; background-position-x:right; }
.date2								{	float:right; padding-left:75px; }
.date3								{	float:left; }

#main_logo							{	float:right; }
.menu								{	padding:0px 0px 0px 10px; float:left;	}
.menu ul								{	float:left; }
.menu li								{	font-size:15px; float:right; padding:6px 11px 0 12px; }

#ReservationForm  .column1			{	float:right; }
#ReservationForm  .column2			{	float:left; }

li									{	padding-left:0; padding-right:12px; }
.list li								{	background-position-x:right; background-image:url(/images/list-bgH.gif); }
.list li a								{	font-size:14px; }
.list1 li a							{	background-position-x:right; background-image:url(/images/list1-bgH.gif);
										padding-left:0; padding-right:12px; }

h2 img								{	margin:0 0 2px 10px; }
										
.row-3 .col-2 .link1					{	float:left; }

.menu1								{	margin-left:0; margin-right:-2px; }
.menu1 li								{	font-size:12px; }
#footer .menu1 li						{	float:right; }

.imgindent							{	margin:0 0 0 20px; float:right; }

td									{	text-align:right; }
.regularForm th						{	text-align:left; padding-right:0; padding-left:15px; }
.quote_source						{	float:left; }
